package cn.stylefeng.team.meta.api.enums;

import lombok.Getter;

@Getter
public enum MetaModelTypeEnum {

    NEW_MODEL(1),

    OUT_MODEL(2);

    private final Integer code;

    MetaModelTypeEnum(Integer code) {
        this.code = code;
    }

}
